收藏
回答

Wiko手机提示微信版本过低,无法正常使用此小程序

wiko手机微信6.6.7版本, 小程序后设置的最低版本为1.9.5, 之前一直好好的,今天下午进入我们公司各个小程序突然提示要更新微信,不能进入小程序,其它所有的手机都是好好的。

各路大神可有遇到类似问题?求大神拯救!!!!在线等,挺急的~~~

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容